/*** Nokersang 2014-7 ***/

/* CSS Reset */
html,body,iframe,div,span,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,p,a,strong,img,form,fieldset,legend,label{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;font-family:arial,Simsun,"Microsoft Yahei";}
body{line-height:1;}
ul,ol{list-style:none;}
a{text-decoration:none;}
a:hover{text-decoration:underline;}
select,input,button{vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0;}
html{zoom:expression(function(ele){ele.style.zoom="1";document.execCommand("BackgroundImageCache",false,true);}(this));}
*html,*html body{background-image:url(about:blank);background-attachment:fixed;}

/* Blank */
.bk1,.bk2,.bk3,.bk4,.bk5,.bk6,.bk7,.bk8,.bk9,.bk10,.bk11,.bk12,.bk13,.bk14,.bk15,.bk16,.bk17,.bk18,.bk19,.bk20{clear:both;font:1px/1px Arial;overflow:hidden;}
.bk1{height:1px;}.bk2{height:2px;}.bk3{height:3px;}.bk4{height:4px;}.bk5{height:5px;}.bk6{height:6px;}.bk7{height:7px;}.bk8{height:8px;}.bk9{height:9px;}.bk10{height:10px;}.bk11{height:11px;}.bk12{height:12px;}.bk13{height:13px;}.bk14{height:14px;}.bk15{height:15px;}.bk16{height:16px;}.bk17{height:17px;}.bk18{height:18px;}.bk19{height:19px;}.bk20{height:20px;}

/* header */
#header{width:auto;height:43px;border-top:2px solid #F60;background:url(../images/header_bg.png) 0 0 repeat-x;}
#header .box{width:980px;height:43px;margin:0 auto;}
#header .box .logo{float:left;width:280px;height:41px;background:url(../images/header_bg.png) 0 -50px no-repeat;}
#header .box .nav{float:right;width:600px;height:18px;margin:12px 0;font:12px/1.5 Arial;color:#CCC;text-align:right;}
#header .box .nav a{display:inline-block;margin:0 10px;font:12px/1.5 SimSun;color:#999;}
#header .box .nav a:hover{color:#F90;}

/* Content */
#content{width:auto;height:730px;margin:0 auto;background:url(https://s.doyo.cn/material/flash_zq_roco_bg.jpg) center 0 no-repeat;}
#content .box{width:960px;height:560px;margin:0 auto;padding:66px 0 0 0;overflow:hidden;}

/*Footer*/
#footer{width:auto;height:auto;padding:13px 0 15px;}
#footer_box{width:980px;height:auto;margin:0 auto;font:12px/2 Arial;color:#AAA;text-align:center;}
#footer_box a{color:#999;}
#footer_box a:hover{color:#F60;}
#footer_box a.s{color:#999;}
#footer_box a.s:hover{color:#F60;}
#footer_box a.d{color:#F60;}